@media only screen and (max-width:1800px) {
    
}



@media only screen and (max-width: 1600px) {

    nav.navbar .custom-container,
    .home-hero-banner .custom-container,
    .google-map-address .custom-container,
    .custom-container {
        width: 100%;
    }
    .our-services .lg-main-container {
        max-width: calc(100vw / 2 - -41vw);
    }
        
}


@media only screen and (max-width: 1440px) {
    nav.top-navbar li.nav-item {
        padding: 0px 0px;
    }

    nav.navbar .custom-container,
    .home-hero-banner .custom-container,
    .google-map-address .custom-container,
    .custom-container {
        width: 100%;
    }

    .global-light-button, 
    .global-dark-button,
    .global-border-button {
        padding: 10px 20px;
        line-height: 26px;
        font-size: 16px;
    }
   

}

@media only screen and (max-width: 1199px) {
    nav.top-navbar li.nav-item {
        padding: 0px 0px;
    }
    nav.navbar a.nav-link {
        font-size: 15px;
        font-weight: 500;
        line-height: 22px;
    }
    nav.navbar .custom-container,
    .home-hero-banner .custom-container,
    .google-map-address .custom-container,
    .custom-container,
    .lg-main-container, .client-feedback .lg-main-container {
        width: 100%;
    }
    .top-logo-part img {
        max-width: 160px;
    }
    .global-light-button, 
    .global-dark-button,
    .global-border-button {
        padding: 8px 10px;
        line-height: 24px;
        font-size: 14px;
    }
    .select-languages select.form-select {
        font-size: 13px;
    }
}

@media only screen and (max-width:1080px) {

    /*nav.navbar a.nav-link {
        font-size: 13px;
        font-weight: 500;
        line-height: 19.2px;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }*/
    .top-logo-part img {
        max-width: 140px;
    }

}

@media only screen and (max-width: 991px) {
    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        width: calc(100% - 0px);
        height: 100%;
        max-width: 100%;
        position: fixed;
        z-index: 999;
        top: 0;
        left: -100%;
        background-color: #fff;
        overflow: hidden;
        padding: 15px;
        -webkit-transition: left .4s cubic-bezier(.6, .1, .68, .53);
        transition: left .4s cubic-bezier(.6, .1, .68, .53);
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        align-content: flex-start;
        bottom: 0px;
    }
    nav.top-navbar ul.navbar-nav li.nav-item {
        padding: 11px 0px;
    }
    nav.navbar a.nav-link {
        font-size: 16px;
    }

    .navbar-collapse.collapse.show {
        top: 0;
        position: fixed;
        left: 0%;
    }

    .navbar-collapse ul.navbar-nav {
        width: 100%;
        margin: 40px 0px 0px !important;
        max-height: calc(100% - 130px);
        overflow-y: auto;
        overflow-x: hidden;
    }

    a.navbar-brand.top-logo-part img,
    .mobile_logo img {
        max-height: 45px;
        max-width: 120px;
    }

    .only_mobile_view .hamburger-toggle {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .dropdown-toggle::after {
        position: absolute;
        left: auto;
        right: 0px;
    }

    nav.navbar .custom-container,
    .home-hero-banner .custom-container,
    .google-map-address .custom-container,
    .custom-container,
    .lg-main-container, .client-feedback .lg-main-container {
        width: 100%;
    }
    .only_mobile_view {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }
    .hero-languages {
        display: flex;
        align-items: self-start;
        gap: 11px;
        flex-direction: column;
        margin: 0;
    }

    .hero-languages a.global-dark-button,
    .rodlx-header-account .rodlx-account-toggle {
        min-width: 150px;
    }
    .rodlx-account-toggle {
        font-size: 16px;
    }
    nav.navbar a.nav-link {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .select-languages select.form-select {
        font-size: 16px;
    }
}

@media only screen and (max-width: 767px) {
    

}

@media only screen and (max-width:680px) {
    
}

@media only screen and (max-width:575px) {
    
    nav.navbar .custom-container,
    .home-hero-banner .custom-container,
    .google-map-address .custom-container,
    .custom-container,
    .lg-main-container, .client-feedback .lg-main-container {
        width: 100%;
    }

}

@media only screen and (max-width:430px) {
    
}

@media only screen and (max-width:399px) {
   
}

@media only screen and (max-width:350px) {
    
}








@media only screen and (max-width: 1440px) {


   body {
      font-size: 14px;
    }

    h1 {
      font-size: 52px;
    }
    h2 {
      font-size: 45px;
    }
    h3{
      font-size: 32px;
    }
    h4{
      font-size: 28px;
    }
    h5{
      font-size: 20px;
    }
    h6{
      font-size: 18px;
    }

    p, 
    li,
    .pera-increase,
    .accent {
      font-size: 17px;
    }

    a.navbar-brand.top-logo-part img {
        max-height: 60px;
    }

    .top-navbar ul.navbar-nav {
        gap: 16px;
    }

    nav.navbar a.nav-link {
        font-size: 17px;
    }




    .hero-banner {
        min-height: 80vh;
    }

    .inner_banner {
        min-height: 60vh;
    }




    .get-touch-form,
    .bottom-extra-space,
    .rodlex-works-outer,
    .why-choose-us {
        padding: 60px 0;
    }

    .becomes-technicians-outer {
        padding-top: 80px;
    }

    .service-on-demand {
        padding-bottom: 600px;
    }

    .service-on-demand:before {
        height: 30%;
    }

    .service-on-demand .demand-wrapper:nth-child(even) {
        padding-top: 60px;
    }

    .need-help-right-outer .cntn-info {
        padding: 70px 50px;
    }


    footer.footer .footer-inner-box {
        justify-content: space-between;
        gap: 8px 15px;
    }

    footer.footer .footer-inner-box .footer-item {
        min-width: 15%;
        max-width: max-content;
    }

    footer.footer .footer-inner-box .footer-item:first-child {
        max-width: 22%;
        margin-right: 20px;
        padding-right: 20px;
    }



    .about_sec1 {
        background-size: 80% auto;
        padding: 90px 0;
    }

}

@media only screen and (max-width: 1220px) {


   body {
      font-size: 14px;
    }

    h1 {
      font-size: 48px;
    }
    h2 {
      font-size: 40px;
    }
    h3{
      font-size: 30px;
    }
    h4{
      font-size: 26px;
    }

    p, 
    li,
    .pera-increase,
    .accent {
      font-size: 16px;
    }


    .hero-languages {
        margin-left: 10px;
    }

    .top-navbar ul.navbar-nav {
        gap: 10px;
    }

    .hero-banner {
        min-height: auto;
    }

    .get-touch-form .form-field, .get-touch-form .form-field select {
        height: 60px;
    }




    .get-touch-form,
    .bottom-extra-space,
    .rodlex-works-outer,
    .why-choose-us {
        padding: 50px 0;
    }

    .becomes-technicians-outer {
        padding-top: 70px;
    }

    .service-on-demand .demand-wrapper:nth-child(even) {
        padding-top: 50px;
    }

    .service-on-demand {
        padding-bottom: 600px;
    }


    .rolex-wrapper {
        gap: 40px;
    }


    .need-help-right-outer::before {
        height: 65%;
    }

    .need-help-right-outer .cntn-info {
        padding: 50px 40px;
    }


    footer.footer .footer-inner-box .footer-item {
        min-width: 10%;
        max-width: max-content;
    }

    .about_sec1 {
        padding: 70px 0;
    }


    .how_it_works_sec1 {
        padding: 80px 0 450px;
    }

    .how_it_works_sec1:before {
        height: calc(100% - 1200px);
    }

    .how_it_works_box_wrap {
        padding: 30px 0;
    }

    .how_it_works_box_image_sec {
        width: 400px;
        height: 400px;
    }

    .how_it_works_box_content_sec {
        max-width: calc(100% - 400px);
        gap: 30px;
    }

    .how_it_works_box_content_sec .heading {
        padding-right: 130px;
        padding-left: 30px;
    }

    .how_it_works_box_content_sec .heading:before {
        font-size: 42px;
    }

    .how_it_works_content_list {
        padding-left: 25px;
    }

    .how_it_works_content_list ul {
        margin-top: 25px;
        gap: 15px 10px;
    }

}



@media only screen and (max-width: 1100px) {

    h1 {
      font-size: 42px;
    }
    h2 {
      font-size: 34px;
    }
    h3{
      font-size: 28px;
    }
    
    
    .how_it_works_box_content_sec .heading h4 {
        font-size: 24px;
    }

}

@media only screen and (max-width: 990px) {


   body {
      font-size: 14px;
    }

    h1 {
      font-size: 36px;
    }
    h2 {
      font-size: 30px;
    }
    h3{
      font-size: 26px;
    }
    h4{
      font-size: 24px;
    }
    h5{
      font-size: 18px;
    }
    h6{
      font-size: 17px;
    }

    p, 
    li,
    .pera-increase,
    .accent {
      font-size: 15px;
    }



    .get-touch-form,
    .bottom-extra-space,
    .rodlex-works-outer,
    .why-choose-us {
        padding: 40px 0;
    }

    .becomes-technicians-outer {
        padding-top: 50px;
    }

    .service-on-demand {
        padding-bottom: 350px;
        background-position-y: 110%;
    }

    .service-on-demand:before {
        height: 15%;
    }

    .service-on-demand .demand-wrapper:nth-child(even) {
        padding-top: 40px;
    }



    .demand-wrapper {
        gap: 25px;
    }

    .demand-wrapper .image-box,
    .demand-wrapper .image-box img,
    .demand-wrapper .cntn-box {
        width: 100%;
    }

    .get-touch-form .form-field, 
    .get-touch-form .form-field select {
        height: 50px;
    }

    .demand-wrapper .srvc-deman-card {
        margin-top: 10px;
        gap: 10px;
        grid-template-columns: repeat(2, 1fr);
    }


    .demand-wrapper .global-header {
        margin-bottom: 10px;
    }

    .global-header h5 {
        margin-bottom: 10px;
    }

    .global-header p {
        margin-top: 15px;
    }

    .demand-wrapper .button-box {
        margin-top: 20px;
    }

    .srvc-deman-card .card-ietm-srvc {
        gap: 10px;
        padding: 10px;
    }

    .demand-wrapper {
        gap: 15px;
    }

    .demand-wrapper h5 {
        margin-top: 20px;
        font-size: 15px;
    }

    .srvc-deman-card .card-ietm-srvc:last-child:nth-child(odd) {
        grid-column: 2;
    }

    .srvc-deman-card .card-ietm-srvc:nth-child(5) {
        grid-column: 1 / 3 !important;
    }






    .rolex-wrapper {
        gap: 20px;
    }

    .rolex-wrapper .rodlex-works-item .roodlex-thumb {
        width: 95px;
        height: 95px;
    }

    .rolex-wrapper .rodlex-works-item .roodlex-thumb h6.count-number {
        width: 34px;
        height: 34px;
        font-size: 16px;
    }

    .rodlex-works-outer .button-box {
        margin-top: 20px;
    }

    .why-choose-us .content-list {
        display: flex;
        flex-wrap: wrap;
    }

    .why-choose-us .content-list .content-list-item {
        width: 33.33%;
    }

    .need-help-right-outer::before {
        height: 70%;
    }

    .need-help-right-outer .cntn-info {
        padding: 40px 0 40px 30px;
    }

    .need-help-right-outer .cntn-info h2 {
        font-size: 32px;
    }

    .need-help-right-outer .cntn-info h5 {
        margin: 15px 0px;
    }


    footer.footer {
        padding: 40px 0 0;
    }


    footer.footer .footer-inner-box .footer-item:first-child {
        max-width: 22%;
        margin-right: 10px;
        padding-right: 10px;
    }

    footer.footer .footer-item .ftr-logo {
        max-width: 140px;
        margin-bottom: 10px;
    }

    .ftr-social li a {
        width: 30px;
        height: 30px;
    }

    footer.footer .footer-inner-box h5.ftr-heading {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
        letter-spacing: normal;
    }

    footer.footer .footer-inner-box .footer-item li {
        margin: 10px 0;
        font-size: 14px;
    }

    .footer-item.get-touch-ftr ul li {
        gap: 8px;
    }

    .footer-item.get-touch-ftr li span:first-child {
        width: 25px;
        height: 25px;
        padding: 7px;
    }

    .about_sec1 {
        padding: 50px 0;
    }



    .about_sec1 .demand-wrapper:last-child {
        padding-top: 30px;
    }

    .about_sec1 .srvc-deman-card .card-ietm-srvc span {
        width: 30px;
    }

    .about_sec1 .srvc-deman-card .card-ietm-srvc p {
        font-size: 15px;
    }




    .how_it_works_sec1 {
        padding: 50px 0 350px;
    }

    .how_it_works_sec1:before {
        height: calc(100% - 1000px);
    }

    .how_it_works_box_wrap {
        padding: 20px 0;
    }

    .how_it_works_box_image_sec {
        width: 300px;
        height: 300px;
    }

    .how_it_works_box_image_sec:before {
        width: 64px;
        height: 64px;
        font-size: 32px;
        top: 0;
        right: 20px;
    }

    .how_it_works_box_content_sec {
        max-width: calc(100% - 300px);
        gap: 20px;
    }

    .how_it_works_box_content_sec .heading {
        height: 62px;
        background-size: auto 100%;
    }

    .how_it_works_box_content_sec .heading:before {
        font-size: 36px;
    }

    .how_it_works_box_content_sec .heading h4 {
        font-size: 22px;
    }

    .how_it_works_content_list {
        max-width: 80%;
        padding-left: 25px;
    }

    .how_it_works_content_list ul {
        margin-top: 20px;
        gap: 10px 10px;
    }











    .login_box_wrap {
        width: 70%;
    }

}


@media only screen and (max-width: 767px) {


   body {
      font-size: 13px;
    }

    h1 {
      font-size: 32px;
    }
    h2 {
      font-size: 28px;
    }
    h3{
      font-size: 24px;
    }
    h4{
      font-size: 22px;
    }
    h5{
      font-size: 17px;
    }
    h6{
      font-size: 16px;
    }

    p, 
    li,
    .pera-increase,
    .accent {
      font-size: 14px;
    }



    .global-light-button, 
    .global-dark-button, 
    .global-border-button {
        padding: 6px 8px;
        line-height: 22px;
        font-size: 13px;
    }





    .get-touch-form,
    .bottom-extra-space,
    .rodlex-works-outer,
    .why-choose-us {
        padding: 30px 0;
    }

    .get-touch-form h3 {
        margin-bottom: 20px;
    }

    .get-touch-form .form-field, 
    .get-touch-form .form-field select {
        height: 44px;
        padding: 8px 10px;
    }

    .get-touch-form form label {
        font-size: 14px;
        line-height: 20px;
    }

    .becomes-technicians-outer {
        padding-top: 50px;
    }

    .service-on-demand {
        padding-bottom: 280px;
    }

    .service-on-demand .demand-wrapper:nth-child(even) {
        padding-top: 30px;
    }

    .service-on-demand:before {
        height: 10%;
    }

    .srvc-deman-card .card-ietm-srvc {
        gap: 8px;
        padding: 12px 10px;
    }

    .need-help-right-outer .cntn-info {
        padding: 30px 20px;
    }

    .rolex-wrapper {
        gap: 30px 20px;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .rolex-wrapper .rodlex-works-item:after {
        left: 40%;
        top: 40px;
    }

    .rolex-wrapper .rodlex-works-item:nth-child(3):after {
        display: none;
    }

    .why-choose-us .content-list .content-list-item {
        width: 50%;
    }


    .need-help-right-outer::before {
        height: 80%;
    }

    .need-help-right-outer .cntn-info {
        padding: 30px 0 30px 20px;
        width: 64%;
    }

    .need-help-right-outer .cntn-info h2 {
        font-size: 26px;
    }

    .need-help-right-outer .cntn-info h5 {
        margin: 10px 0px;
        font-size: 15px;
    }

    .need-help-right-outer .thumb-sec {
        width: 36%;
    }



    .ftr-copyright {
        gap: 10px;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 30px;
    }

    .about_sec1 {
        padding: 30px 0;
    }

    .about_sec1 .srvc-deman-card .card-ietm-srvc p {
        font-size: 13px;
    }

    .how_it_works_sec1 {
        padding: 40px 0 250px;
    }

    .how_it_works_sec1:before { display:none; }

    .how_it_works_box_wrap {
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: column;
        gap: 35px;
    }

    .how_it_works_box_wrap:nth-child(even) {
        flex-direction: row;
    }

    .how_it_works_box_image_sec {
        width: 260px;
        height: 260px;
    }

    .how_it_works_box_content_sec {
        max-width: 100%;
    }

    .how_it_works_content_list {
        max-width: 100%;
        padding-left: 15px;
    }

    .how_it_works_content_list ul li {
        background-position-y: 0;
        background-size: 16px;
        padding-left: 25px;
    }

    .how_it_works_box_wrap:nth-child(even) .how_it_works_box_content_sec {
        align-items: flex-start;
    }

    .how_it_works_box_content_sec .heading,
    .how_it_works_box_wrap:nth-child(even) .how_it_works_box_content_sec .heading {
        padding-right: 100px;
        padding-left: 20px;
    }

    .how_it_works_box_wrap:nth-child(even) .how_it_works_box_content_sec .heading {
        background: url(../images/how-it-works/batch-1.png) no-repeat;
        background-position: right bottom;
    }

    .how_it_works_box_content_sec .heading h4 {
        font-size: 22px;
    }






    .before_login {
        padding: 60px 0;
    }

    .login_box_wrap {
        width: 90%;
        gap: 30px;
    }

    .login_box_top h4 {
        margin-bottom: 10px;
    }

    .form_group {
        margin-bottom: 15px;
    }

    .form_group label {
        font-size: 16px;
        margin-bottom: 6px;
    }


    .otp_field .form_control {
        width: 50px;
        height: 50px;
        font-size: 20px;
    }


}


@media only screen and (max-width: 600px) {


    h1 {
      font-size: 28px;
    }
    h2 {
      font-size: 26px;
    }
    h3{
      font-size: 22px;
    }
    h4{
      font-size: 20px;
    }
    h5{
      font-size: 16px;
    }
    h6{
      font-size: 14px;
    }

    p, 
    li,
    .pera-increase,
    .accent {
      font-size: 13px;
    }

    .global-header {
        margin-bottom: 20px;
    }

    .global-header h5 {
        font-size: 15px;
        letter-spacing: normal;
    }

    .top-bar-wrapper {
        gap: 20px;
    }

    .top-bar-wrapper .call-group h5 {
        font-size: 13px;
    }

    .top-bar-wrapper .call-group h6 {
        font-size: 16px;
        line-height: 22px;
        letter-spacing: normal;
    }

    .top-bar-wrapper .call-group .call-info {
        display: none;
    }

    .top-bar-wrapper .call-group {
        margin: 5px 0;
    }

    .top-bar-wrapper .call-group span.call-icon {
        height: 30px;
        width: 30px;
        padding: 8px;
    }

    .top-bar-wrapper .btns-group {
        gap: 8px;
        margin: 5px 0;
    }

   .top-bar-wrapper .btns-group:has(.global-light-button, .global-dark-button, .global-border-button) a {
        font-size: 12px;
   }

   .hero-banner {
    padding: 20px 0;
   }


    .get-touch-form,
    .bottom-extra-space,
    .rodlex-works-outer,
    .why-choose-us {
        padding: 20px 0;
    }

    .get-touch-form form .form-group {
        width: 100%;
    }

    .becomes-technicians-outer {
        padding-top: 40px;
    }

    .demand-wrapper {
        flex-wrap: wrap;
    }

    .service-on-demand {
        padding-bottom: 250px;
        background-position-y
    }

    .service-on-demand .demand-wrapper:nth-child(even) {
        padding-top: 20px;
    }

    .demand-wrapper .verticle-list li p {
        text-align: left;
    }

    .global-header p {
        margin-top: 10px;
    }

    .demand-wrapper .button-box {
        margin-top: 10px;
    }

    .rolex-wrapper {
        gap: 20px;
        grid-template-columns: 1fr;
    }

    .rolex-wrapper .rodlex-works-item:after {
        display: none;
    }

    .why-choose-us .content-list .content-list-item {
        width: 100%;
    }

    .need-help-right-outer {
        margin-top: 30px;
        flex-wrap: wrap;
    }

    .need-help-right-outer::before {
        height: 100%;
    }

    .need-help-right-outer .cntn-info {
        padding: 20px 20px;
        text-align: center;
        width: 100%;
    }

    .need-help-right-outer .thumb-sec {
        width: 60%;
        margin: 0 auto;
        left: 30px;
    }



    footer.footer .footer-inner-box {
        gap: 20px;
    }

    footer.footer .footer-inner-box .footer-item {
        min-width: 100%;
        text-align: center;
    }

    footer.footer .footer-inner-box .footer-item:first-child {
        width: 100%;
        text-align: center;
    }

    footer.footer .ftr-social {
        justify-content: center;
    }

    footer.footer .footer-inner-box .footer-item li {
        justify-content: center;
    }

    .ftr-copyright ul {
        gap: 6px;
    }





    .about_sec1 .custom-container {
        gap: 20px;
    }


    .about_sec1 .demand-wrapper:last-child {
        padding-top: 20px;
    }

    .about_sec1 .demand-wrapper .srvc-deman-card {
        grid-template-columns: 1fr;
    }


    .about_sec1 .srvc-deman-card .card-ietm-srvc {
        grid-column: 1 / 3 !important;
    }

    .about_sec2 .need-help-right-outer .cntn-info {
        padding: 25px 0;
        gap: 10px;
    }

    .about_sec2 .need-help-right-outer .verticle-list li {
        margin: 8px 0;
    }

    .about_sec2 .need-help-right-outer .verticle-list li:first-child {
        margin-top: 0;
    }

    .about_sec1 .demand-wrapper .cntn-box,
    .about_sec1 .demand-wrapper .image-box {
        width: 100%;
    }

    .about_sec2 {
        background-size: cover;
    }

    .about_sec2:before {
        width: 100%;
        height: 100%;
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        background: linear-gradient(-90deg, #224285 0%, rgba(34, 66, 133, 0.74) 85.75%, rgba(34, 66, 133, 0.00) 92.92%);
    }

    .about_sec2 .need-help-right-outer {
        justify-content: center;
    }

    .about_sec2 .need-help-right-outer:before { display:none; }

    .about_sec2 .need-help-right-outer .cntn-info .demand-wrapper {
        justify-content: center;
    }

    .about_sec2 .need-help-right-outer .button_wrap {
        justify-content: center;
        gap: 10px;
    }

    .how_it_works_box_content_sec .heading, 
    .how_it_works_box_wrap:nth-child(even) .how_it_works_box_content_sec .heading {
        padding-right: 70px;
        padding-left: 15px;
    }

    .how_it_works_box_image_sec:before {
        width: 44px;
        height: 44px;
        font-size: 20px;
        top: 10px;
        right: 20px;
    }

    .how_it_works_box_content_sec .heading {
        height: 52px;
    }

    .how_it_works_box_content_sec .heading:before {
        font-size: 26px;
    }

    .how_it_works_box_content_sec .heading h4 {
        font-size: 18px;
        line-height: 110%;
    }

    .how_it_works_content_list ul {
        margin-top: 15px;
        gap: 10px 10px;
    }











    .before_login {
        padding: 30px 0;
    }

    .login_box_wrap {
        width: 100%;
        gap: 20px;
        padding: 20px;
    }

    .login_box_top h4 {
        margin-bottom: 6px;
    }

    .form_group {
        margin-bottom: 10px;
    }

    .form_group label {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .form_group .field .form_control,
    .form_group .field .form_control:placeholder {
        font-size: 14px;
    }

    .form_group.forgot_password label,
    .form_group.forgot_password a {
        font-size: 14px;
    }



    .otp_field .form_control {
        width: 40px;
        height: 40px;
        font-size: 18px;
    }


}
